@charset "utf-8";





/* ■■■ 共通 ■■■ */
#access h3,
#barrierfree h3,
#please h3,
#download h3 {
	font-size:140%;
	padding:10px 0px 4px;
}
#blockDoc a {
	text-decoration:underline;
}

table.tbl  {
	width:100%;
	margin:5px 0px;
}
table.tbl th,
table.tbl td {
	padding:3px 10px 3px 6px;
	text-align:left;
	border:1px solid #CCCCCC;
}
table.tbl th {
	white-space:nowrap;
}

/* 他ページリンク */
.btn-link a {
	padding-left:8px;
	color:#457aff;
	background: url(../img_cmn/arrow_u.png) 0px 4px no-repeat;
}
.btn-link a:hover {
	text-decoration:underline;
}


/* ■■■ 「開館時間・観覧料金」 ■■■ */

#index table {
	margin-top:30px;
	margin-bottom:5px;		
}
#index table th {
	width:140px;
	text-align:left;
	vertical-align:top;
	padding:15px 4px;
}
#index table td {
	text-align:left;
	vertical-align:top;
	padding:15px 0px;
}
#index table td span {
}
/* 開館カレンダーはこちら */
#index span.btn-link {
	margin-left:25px;
}

#index table table {
	margin-top:5px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;	
}
#index table table thead th {
	width:150px;
	padding:6px 3px;
	text-align:center;
}
#index table table tbody th {
	width:150px;
}
#index table table th,
#index table table td {
	padding:6px 3px;
	text-align:center;
	vertical-align:middle;
	line-height:1.0em;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;	
}
#index table table td {
	letter-spacing:1px;
}

dl.address dd {
	margin-right:0px;
}
dl.address dd.tel {
	margin-right:15px;
}

/* ■■■ 「交通案内」■■■ */

#access #blockDoc {
	padding:0px;
	padding-top:15px;
}

#access h3 {
	padding-top:0px;
	padding-bottom:0px;
	font-size:1.2em;
}

#mapAccess {
	width:450px;
	float:left;
}
/* アクセスマップ画像 */
#mapAccess img.map {
	margin-left:1px;
	margin-bottom:9px;
}

#howtoAccess {
	width:240px;
	float:right;
}
#howtoAccess p.note {
	margin-bottom:7px;
}
#howtoAccess dl dt {
	margin-top:4px;
	padding-left:10px;
	font-weight:bold;
	background: url(../img_cmn/list_point.png) 0 6px no-repeat;
}
#howtoAccess dl dd {
	margin-bottom:10px;
	padding-left:10px;
	line-height:1.4em;
}
/* 又は */
#howtoAccess dl dd span {
	display:block;
	text-indent:4.0em;
}

#howtoAccess p {
	margin-top:3px;
}
#howtoAccess p span {
}

/* 詳しい地図リンク */
#access .btn-link a {
	padding-left:8px;
	color:#333;
	background: url(../img_cmn/arrow.png) 0px 4px no-repeat;
}
#access .btn-link a:hover {
	color:#457aff;
	text-decoration:underline;
	background: url(../img_cmn/arrow_u.png) 0px 4px no-repeat;
}


/* ■■■ 「開館カレンダー」 ■■■ */

#calendar div.link-page-down {
	margin-top:10px;
}

#calendar div#blockDoc {
}

/* ■■■ 「バリアフリー情報」 ■■■ */

#barrierfree table.tbl th {
	width:145px;
}
#barrierfree table.tbl td {
	width:auto;
}

#barrierfree table.tbl td.num {
	width:60px;
	text-align:center;
	white-space:nowrap;
}
#barrierfree table.tbl tr.dot td {
	border-top-style: dashed;
	border-bottom-style: dashed;
}

dl.list {
	line-height:1.5em;
}

dl.list dt {
	margin-top:3px;
	padding-left:12px;
	display:block;
	background: url(../img_cmn/list_point.png) 0px 6px no-repeat;
}
dl.list dd {
	margin-bottom:10px;
	text-align:center;
	color:#f00;
}


/* ■■■ 「お客様へのお願い」 ■■■ */
/* 館内での撮影 */

#please table.tbl {
	border-top:1px solid #ccc;
}
#please table.tbl th {
	vertical-align:middle;
	font-weight:normal;
}
#please table.tbl th span {
	margin-left:2.5em;
	line-height:1.0em;
}

#please table.tbl td {
	vertical-align:middle;
	font-weight:bold;
}
#please table.tbl td span {
	font-size:90%;
	line-height:1.3em;
	font-weight:normal;
}

/* ただし・・・ コメント */
#please #blockDoc ul li span {
	font-size:90%;
	margin-left:5px;
}

#please p strong {
	width:100%;
	display:block;
	padding:25px 0 25px;
	text-align:center;
	font-size:120%;
}


/* ■■■ 「申請書様式」 ■■■ */

/* 観覧料減免申請書 */
#download div#link01 {
	
}
#download div#link01 div.howto {
	margin:10px 0px 15px;
	padding:15px 15px 15px 15px;
	border:1px dashed #ccc;
}
#download div#link01 div.howto table th {
	padding:5px 10px 5px 12px;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
	font-size:115%;
	white-space:nowrap;
	background: url(../img_cmn/list_point.png) 0 12px no-repeat;
}
#download div#link01 div.howto table td {
	padding:5px;
	text-align:left;
	vertical-align:top;
}
#download div#link01 div.howto table td  ul li {
	margin:0px 0px 6px 20px;
	list-style:decimal;
}

/* 講堂使用料減免申請書様式 */
div#link03 {
	margin:20px 0 25px;
}


/* ■■■■■■ 基本設定  ■■■■■■ */

/* ページタイトル */
#index h2 {background-image:url(../img/infor/title_index.png);}
#access h2 {background-image:url(../img/infor/title_access.png);}
#calendar h2 {background-image:url(../img/infor/title_calendar.png);}
#institution h2 {background-image:url(../img/infor/institution/title_institution.png);}
#barrierfree h2 {background-image:url(../img/infor/title_barrierfree.png);}
#please h2 {background-image:url(../img/infor/title_please.png);}
#download h2 {background-image:url(../img/infor/title_download.png);}

/* サブナビゲーション */
#wrapperSide {background-image:url(../img/infor/h_subnav.png);}
ul#blockSubNav li#sNav01 a {background-image:url(../img/infor/nav_index.png);}
ul#blockSubNav li#sNav02 a {background-image:url(../img/infor/nav_access.png);}
ul#blockSubNav  li#sNav03 a {background-image:url(../img/infor/nav_calendar.png);}
ul#blockSubNav  li#sNav04 a {background-image:url(../img/infor/nav_institution.png);}
ul#blockSubNav  li#sNav05 a {background-image:url(../img/infor/nav_barrierfree.png);}
ul#blockSubNav  li#sNav06 a {background-image:url(../img/infor/nav_please.png);}
ul#blockSubNav  li#sNav07 a {background-image:url(../img/infor/nav_download.png); width:175px; height:30px;}

/* サブナビゲーション矢印 ON */
#index ul#blockSubNav li#sNav01,
#access ul#blockSubNav li#sNav02,
#calendar ul#blockSubNav li#sNav03,
#institution ul#blockSubNav li#sNav04,
#barrierfree ul#blockSubNav li#sNav05,
#please ul#blockSubNav li#sNav06,
#download ul#blockSubNav li#sNav07 {
	background-image:url(../img_cmn/arrow_u.png);
}

/* サブナビゲーション テキスト ON */
#index ul#blockSubNav li#sNav01 a,
#access ul#blockSubNav li#sNav02 a,
#calendar ul#blockSubNav li#sNav03 a,
#barrierfree ul#blockSubNav li#sNav05 a,
#please ul#blockSubNav li#sNav06 a,
#download ul#blockSubNav li#sNav07 a {
	background-position:8px 0px;
	pointer-events: none;
	cursor: default;
	outline:none;
}

#download #areaFooter ul li.fnav05 a {
	color: #457aff;
    background-image: url(../img_cmn/arrow_u.png);
	font-weight:bold;
}

p {
	margin: 0;
}
